Subject: Ticket Assigned - update im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 22:10:19 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update im hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9614940074 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971507692242            01:38 AM, 23nd Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            01:41 AM, 23nd Nov                     hello                    Hello           01:41 AM, 23nd Nov                     hello                    Who can update the delivery status in my account?           01:42 AM, 23nd Nov                     hello                    I received order on Thursday  Nov19 but until now the status is processing           01:42 AM, 23nd Nov                     hello                    In this case i can't return some items           01:43 AM, 23nd Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            01:44 AM, 23nd Nov                     hello                    Many companies was opened but no any action           01:44 AM, 23nd Nov                     hello                    9614940074           01:44 AM, 23nd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           01:46 AM, 23nd Nov                     hello                    Yes.           01:47 AM, 23nd Nov                   Ahmed                   Thank you for holding up , please be assure we are going to escalate your issue to update the system and you can make return request           01:53 AM, 23nd Nov                   Ahmed                   Is there anything else I can help you with?            01:53 AM, 23nd Nov                     hello                    Every day same words I heard           01:55 AM, 23nd Nov                     hello                    From nov19           01:55 AM, 23nd Nov                     hello                    :(((           01:55 AM, 23nd Nov                   Ahmed                   can you please provide me the items name to make return request from our side           01:57 AM, 23nd Nov                     hello                    Yes.           01:57 AM, 23nd Nov                     hello                    I will send photo           01:57 AM, 23nd Nov                   Ahmed                   ok           01:58 AM, 23nd Nov                     hello                    But if it will be returned in this way, how i will receive the money back to my bank account?           01:58 AM, 23nd Nov                   Ahmed                   frist i will send escalation to our concern team to update the system then i will make return request to your items           02:00 AM, 23nd Nov                     hello                    So its same i have to wait for update first?           02:01 AM, 23nd Nov                   Ahmed                   yes           02:01 AM, 23nd Nov                     hello                    Why 4 days nobody cares about this complain in your concern team?           02:02 AM, 23nd Nov                     hello                    First time i have such a problem with Max fashion           02:03 AM, 23nd Nov                   Ahmed                   we are apologize for mistake and unconvenience that you faced . please be assure I'm going to take care about your issue and our concern team will update the system           02:04 AM, 23nd Nov                     hello                    Thank you. But make sure please. Because I'm really disappointed with service this time. :(((           02:05 AM, 23nd Nov                   Ahmed                   im really apologize cause you got bad service with us , please be assure I'm going to take care about your issue           02:07 AM, 23nd Nov                   Ahmed                   Is there anything else I can help you with?            02:07 AM, 23nd Nov                     hello                    No. Thanks. Just this problem i have. Have a good night.           02:08 AM, 23nd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:09 AM, 23nd Nov                     hello                    Thank you.           02:10 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736977